@charset "UTF-8";a.btn_back_:hover, a.btn_cart_:hover, a:hover, button.btn_cart_l_:hover, input.btn_common01_:hover {
    opacity: 0.7;
}

#goodsspec_body .goodsproductdetail_:after, .bannerLine03_ ul:after, .cart_frame_ .cart_line_:after {
    content: '';
    clear: both;
}

.pcObj_ {
    display: block!important;
}

.spObj_ {
    display: none!important;
}

br.pcObj_ {
    display: inherit!important;
}

br.spObj_ {
    display: none!important;
}

img.pcObj_ {
    display: inline-block!important;
}

img.spObj_ {
    display: none!important;
}

.common_Tit2_b_ {
    font-size: 14px;
    line-height: 1.4;
}

.common_Tit2_b_ > span {
    font-size: 42px;
    line-height: 1.4;
}

.common_Tit2_ a:hover, .common_Tit2_b_ a:hover {
    text-decoration: none;
    opacity: 0.7;
}

a img, a:hover {
    transition: all 0.3s;
}

input[size="3"] {
    width: 3em;
    max-width: 100%;
}

input[size="4"] {
    width: 4em;
    max-width: 100%;
}

input[size="10"] {
    width: 6em;
    max-width: 100%;
}

input[size="15"] {
    width: 7.5em;
    max-width: 100%;
}

input[size="20"] {
    width: 10em;
    max-width: 100%;
}

input[size="25"] {
    width: 12.5em;
    max-width: 100%;
}

input[size="30"] {
    width: 15em;
    max-width: 100%;
}

input[size="40"] {
    width: 20em;
    max-width: 100%;
}

a.btn_cart_ {
    font-size: 14px;
    line-height: 1.4;
    padding: 11px 5px 10px;
}

a.btn_cart_:before, button.btn_cart_l_:before {
    width: 26px;
    height: 15px;
    vertical-align: middle;
    background: url("/img/usr/common/icon_cart.png") no-repeat;
    background-size: auto 15px;
}

button.btn_cart_l_ {
    font-size: 20px;
    line-height: 1.4;
    padding: 17px 10px 15px;
}

button.btn_cart_l_:before {
    width: 40px;
    height: 20px;
    background-size: auto 19px;
}

span.no_stock_ {
    font-size: 14px;
    line-height: 1.4;
    padding: 11px 5px 10px;
}

a.btn_common01_ {
    max-width: 306px;
    padding: 17px 0;
    font-size: 18px;
}

.buttonArea_.buttonArea_crm2_, .buttonArea_.buttonArea_crm3_, .buttonArea_.buttonArea_crm4_ {
    max-width: 540px;
    overflow: hidden;
}

a.btn_common01_:after {
    width: 24px;
    height: 25px;
    vertical-align: middle;
    background: url("/img/usr/common/arrow_right01.png") right 50% no-repeat;
    background-size: 8px 13px;
}

a.btn_common01_:hover {
    text-decoration: underline;
}

.navitopicpath_ a, .navitopicpath_ span, input.btn_text01_:hover {
    text-decoration: none;
}

a.btn_submit_:hover, a.btn_retry_:hover,, button.btn_submit_:hover, input.btn_submit_:hover {
    color: #000;
    background-color: rgba(0,0,0,0);
}

.buttonArea_.buttonArea_crm2_ > * {
    margin: 0;
}

.buttonArea_.buttonArea_crm2_ > :first-child {
    float: right;
}

.buttonArea_.buttonArea_crm2_ > :first-child+* {
    float: left;
}

.buttonArea_.buttonArea_crm3_ > * {
    margin: 0;
    float: right;
    width: 31%;
}

.buttonArea_.buttonArea_crm3_ > :first-child+* {
    margin: 0 3%;
}

.buttonArea_.buttonArea_crm4_ > * {
    margin: 15px 0 0;
    float: right;
}

.buttonArea_.buttonArea_crm4_ > :nth-child(odd) {
    float: left;
}

.buttonArea_.buttonArea_crm4_ > :first-child, .buttonArea_.buttonArea_crm4_ > :first-child+* {
    margin-top: 0;
}

#mainvisual, #mainvisual2, .category_name_img_ {
    margin-top: -24px;
}

.wrapper_ {
    padding-top: 24px;
    /* padding-top: 15px;*/
}

.col1_, .mainframe_ {
    margin-bottom: 70px;
}

.category_name_img_ img {
    width: 100%;
    max-width: none;
}

#mainvisual li, #mainvisual2 li {
    display: block;
    text-align: center;
}

#mainvisual .inner > ul li+li, #mainvisual2 .inner > ul li+li {
    display: none;
}

#mainvisual .bx-wrapper li+li {
    display: block;
}

#mainvisual .bx-pager, #mainvisual2 .sld-pager {
    margin: 20px auto 0;
    font-size: 10px;
    line-height: 10px;
}

#mainvisual .bx-pager .bx-pager-item a span, #mainvisual2 .sld-pager .bx-pager-item a span {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    line-height: 10px;
}

#mainvisual2 ul {
    height: 0;
    padding-top: 40.625%;
}

.topiclist_ {
    padding: 60px 0 70px;
}

.topiclist_ h2 {
    margin-bottom: 25px;
}

.topiclist_ .topiclist_body_ {
    width: 83%;
    max-width: 990px;
    margin: 0 auto 40px;
    overflow: hidden;
}

.topiclist_ .topiclist_body_ ul {
    width: calc(100% + 10px);
    margin-left: -5px;
    overflow: hidden;
}

.topiclist_ .topiclist_body_ ul li {
    width: 50%;
    float: left;
    text-align: center;
    margin-top: 10px;
    padding: 0 5px;
}

.topiclist_ .topiclist_body_ ul li+li {
    margin-top: 10px;
}

.topiclist_ .topiclist_body_ ul li:nth-child(2n+1) {
    clear: both;
}

#information.topiclist_ {
    padding: 70px 0;
}

#information > h2 {
    margin-bottom: 55px;
}

#information .infolist_body_ li {
    width: 100%;
    display: table;
    font-size: 12px;
    padding: 16px 0;
}

#information .infolist_body_ li > div, #information .infolist_body_ li > p {
    display: table-cell;
    vertical-align: top;
}

#information .infolist_body_ li > div {
    width: 140px;
}

#information .infolist_body_ li .icon_ {
    line-height: 15px;
}

#information .infolist_body_ li .icon_ img {
    height: 15px;
}

.CategoryStyleG_ .CategoryStyleG_Item_ > .img_ {
    width: 93%;
    margin: 0 auto;
    padding: 30px 0 60px;
    text-align: center;
}

.CategoryStyleG_ .CategoryStyleG_Item_ > .CategoryStyleG_Item_body_ {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 60px;
}

.CategoryStyleG_ .CategoryStyleG_Item_ .common_Tit2_ {
    width: 93%;
    max-width: 1024px;
    margin: 0 auto;
    font-size: 60px;
}

.CategoryStyleT_ {
    margin: 60px auto 40px;
}

.CategoryStyleT_ ul {
    width: calc(100% + 4px);
    margin: -4px 0 0;
    overflow: hidden;
}

.CategoryStyleT_ li {
    width: 25%;
    margin-top: 4px;
    padding: 0 4px 0 0;
}

.CategoryStyleT_ li:nth-child(2n+1) {
    clear: none;
}

.CategoryStyleT_ li:nth-child(4n+1), .StyleT_Frame_ .StyleT_Line_:nth-child(2n+1) {
    clear: both;
}

.CategorySlideVisual_ {
    margin: 55px auto 0;
    padding: 0;
}

.CategorySlideVisual_ .bx-wrapper .bx-next, .CategorySlideVisual_ .bx-wrapper .bx-prev {
    width: 12px;
    height: 25px;
    background-size: 12px auto;
}

.CategorySlideVisual_ .bx-wrapper .bx-prev {
    left: 0;
}

.CategorySlideVisual_ .bx-wrapper .bx-next {
    right: 0;
}

.CategorySlideVisual_ .bx-wrapper .bx-pager {
    font-size: 10px;
    line-height: 10px;
}

.CategorySlideVisual_ .bx-wrapper .bx-pager .bx-pager-item {
    padding: 0 11px;
}

.CategorySlideVisual_ .bx-wrapper .bx-pager .bx-pager-item a span {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    line-height: 10px;
}

.CategorySlideVisual_ li > .box_ + a {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.CategorySlideVisual_ li > .box_ {
    position: relative;
    width: 100%;
    margin: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.CategorySlideVisual_ li > .box_ .pic_ {
    flex: 0 0 61.54%;
}

.CategorySlideVisual_ li > .box_ .pic_:only-child {
    flex: 0 0 100%;
}

.CategorySlideVisual_ li > .box_ .pic_ a:hover {
    opacity: 1;
}

.CategorySlideVisual_ li > .box_ .text_ {
    flex: 0 0 38.46%;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    vertical-align: middle;
}

.CategorySlideVisual_ li > .box_ .text_ p {
    display: table;
    width: 100%;
    min-height: 61.54%;
    background: #333;
    margin-top: 3%;
}

.CategorySlideVisual_ li > .box_ .text_ p span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.CategorySlideVisual_ li > .box_ .text_ p img {
    max-height: inherit;
}

.CategorySlideVisual_ li > .box_ .text_ p.btn_ {
    min-height: 38.46%;
    background: none;
    margin-top: 0;
}

.CategorySlideVisual_ li > .box_ .text_ p.btn_ > a {
    margin-top: 15px;
    margin-bottom: 15px;
}

.CategorySlideVisual_ li:nth-child(even) > .box_ {
    flex-direction: row-reverse;
}

.CategorySlideVisual_ li > div.text_ {
    margin: 0 auto 0;
}

.category_freespace_ > ul {
    margin-top: 50px;
}

.category_freespace_ > ul li {
    width: 20%;
}

.category_freespace_ > ul li a:after {
    opacity: 0;
    transition: all 0.3s;
}

.category_freespace_ > ul li a:hover:after {
    opacity: 1;
}

.category_name_ {
    padding-top: 0;
    font-size: 54px;
}

.navisort_, .navistyle_ {
    margin: 30px auto 15px;
}

.navisort_ dl, .navistyle_ dl {
    display: inline-table;
    margin: 0;
}

.navipage_ .navipage_navi_ > a, .navipage_ .navipage_navi_ > span, div.customer_.col1_ form label {
    display: inline-block;
}

.navisort_ dt, .navistyle_ dt {
    padding: 0 14px 0 25px;
}

.navisort_ dd, .navistyle_ dd {
    padding: 0 0 0 20px;
}

.navisort_ dd ul li a:hover {
    color: #000;
}

.navipage_ .navipage_navi_ {
    padding: 0 152px;
}

.navipage_ .navipage_navi_ .navipage_img_.navipage_first_ img, .navipage_ .navipage_navi_ .navipage_img_.navipage_last_ img {
    width: 24px;
    height: 24px;
}

.navipage_ .navipage_navi_ .navipage_img_.navipage_next_ img, .navipage_ .navipage_navi_ .navipage_img_.navipage_prev_ img {
    width: 64px;
    height: 24px;
}

.StyleT_Frame_ {
    max-width: 1024px;
    margin: 0 auto 60px;
}

.StyleT_Frame_ .StyleT_Line_ {
    float: left;
    width: 50%;
}

.StyleT_Frame_ .StyleT_Item_ {
    margin-top: 5%;
}

.StyleT_Frame_ .StyleT_Line_:first-child .StyleT_Item_, .StyleT_Frame_ .StyleT_Line_:first-child+.StyleT_Line_ .StyleT_Item_ {
    margin-top: 0;
}

.StyleT_Frame_.SlideStyle_ {
    padding: 0 2.8%;
}

.StyleT_Frame_ .bx-wrapper .bx-next, .StyleT_Frame_ .bx-wrapper .bx-prev {
    top: 18%;
    width: 2.8%;
    background-size: inherit inherit;
}

.StyleT_Frame_ .StyleT_Item_ .icon_new_ {
    height: auto;
}

.StyleT_Frame_ .StyleT_Item_ .icon_ img {
    height: auto;
    margin: 0;
}

.StyleU_Frame_ .StyleU_Line_ .desc_ {
    font-size: 100%;
}

.StyleU_Frame_ .StyleU_Line_ .desc_ .price_ {
    margin-bottom: 15px;
}

.StyleU_Frame_ .StyleU_Line_ .desc_ .price1_ .small_ {
    font-size: 10px;
}

.StyleU_Frame_ .StyleU_Line_ .desc_ .point_ {
    font-size: 12px;
}

.StyleU_Frame_ .StyleU_Line_ .desc_ .btns_ {
    max-width: 100%;
    padding-right: 54px;
}

.StyleU_Frame_ .StyleU_Line_ .desc_ .btns_ .btn_bookmark_ img {
    width: 40px;
}

#goddsdetail_qa {
    padding: 48px 0 27px;
}

#goddsdetail_qa .inner_ {
    max-width: 1024px;
    margin: 0 auto;
}

#goddsdetail_qa h2 {
    width: 93%;
    margin: 0 auto 27px;
    font-size: 157%;
}

#goddsdetail_qa dl {
    width: 97%;
    margin: 0 auto 20px;
}

#goddsdetail_qa dl dt {
    padding: 28px 87px 28px 104px;
}

#goddsdetail_qa dl dd {
    padding: 28px 40px 28px 104px;
}

#goddsdetail_qa dl dd span.icon_, #goddsdetail_qa dl dt span.icon_ {
    left: 40px;
    top: 20px;
}

#goddsdetail_qa dl dt span.tgl_ {
    right: 30px;
    top: 50%;
    margin-top: -12px;
    width: 24px;
    height: 24px;
}

#goddsdetail_qa dl dt span.tgl_:hover {
    opacity: 0.7;
}

#review_wrapp {
    width: 100%;
    margin: 80px auto 60px;
}

#review_wrapp .userreviewTit_ {
    font-size: 42px;
    margin-bottom: 10px;
}

#review_wrapp #userreview_frame .review_item_ .review_item_star_ img, #review_wrapp .review_score_star_ img, .review_confirm_ .review_confirm_star_ img {
    height: 18px;
}

#review_wrapp #userreview_frame {
    max-width: 1024px;
}

#review_wrapp #userreview_frame > .review_item_ {
    width: 25%;
    margin-top: 42px;
}

#review_wrapp #userreview_frame > .review_item_:nth-child(2n+1) {
    clear: none;
}

#review_wrapp #userreview_frame > .review_item_:nth-child(4n+1) {
    clear: both;
}

#review_wrapp #userreview_frame .review_item_ .inner_ {
    margin: 0 14px;
}

#review_wrapp #userreview_frame .review_lineFrame_ {
    margin-top: 42px;
}

#review_wrapp #userreview_frame .review_lineFrame_ .itemarea_ {
    max-width: 1024px;
    margin: 0 auto;
    overflow: hidden;
}

#review_wrapp #userreview_frame .review_lineFrame_ .cmntarea_ > div {
    max-width: 1024px;
    margin: 0 auto;
}

#review_wrapp #userreview_frame .review_lineFrame_ .cmntarea_.cmnt_pos1:before {
    background-position: 12.5% 0;
}

#review_wrapp #userreview_frame .review_lineFrame_ .cmntarea_.cmnt_pos2:before {
    background-position: 37.5% 0;
}

#review_wrapp #userreview_frame .review_lineFrame_ .cmntarea_.cmnt_pos3:before {
    background-position: 62.5% 0;
}

#review_wrapp #userreview_frame .review_lineFrame_ .cmntarea_.cmnt_pos4:before {
    background-position: 87.5% 0;
}

#review_wrapp #userreview_frame .review_line_ {
    width: 50%;
    float: left;
}

#review_wrapp #review_form .review_btn_ {
    margin-top: 50px;
}

#review_wrapp #review_read_button {
    margin: 40px 0 0;
}

div.login_wrapper_ div.login_section_ {
    box-sizing: border-box;
    width: 350px;
    float: left;
}

div.login_wrapper_ div.login_section_+div.login_section_ {
    margin-top: 0;
    float: right;
}

div.login_wrapper_ div.login_social_ .login_btnList_ li {
    font-size: 12px;
}

div.login_wrapper_ div.login_social_ .login_btnList_ li img {
    width: 25px;
    margin-right: 8px;
}

/* 追加認証 */
div.login_ .certify_form_ .form_text_ {
    text-align: center;
}

div.customer_.col1_ form label+label {
    margin-top: 0;
    margin-left: 0.8em;
}

.navitopicpath_ a:hover {
    opacity: 0.8;
}

.mainframe_ > .navitopicpath_:first-child {
    margin-top: 0;
}

#goodsspec_body {
    margin-top: 55px;
}

#goodsspec_body .goodsproductdetail_ {
    max-width: 1240px;
    margin: 0 auto 90px;
}

#goodsspec_body .goodsproductdetail_:after {
    display: table;
}

#goodsspec_body #gallery {
    width: 50.3%;
    margin: 0;
    float: left;
}

#goodsspec_body #gallery .img_main_ {
    width: 100%;
    margin-bottom: 45px;
}

#goodsspec_body #gallery .img_main_view_ {
    padding: 0 50px;
}

#goodsspec_body #gallery .img_main_ .icon_zoom_ {
    width: 23px;
    height: 23px;
    background: url("/img/usr/common/icon_zoom.png") no-repeat;
    background-size: 23px 23px;
    right: 52px;
}

#goodsspec_body #gallery .bx-wrapper {
    padding-bottom: 30px;
}

#goodsspec_body #gallery .bx-prev {
    background-image: url("/img/usr/common/arrow_prev01.png");
}

#goodsspec_body #gallery .bx-next {
    background-image: url("/img/usr/common/arrow_next01.png");
}

#goodsspec_body #gallery .bx-next, #goodsspec_body #gallery .bx-prev {
    top: calc(50% - 30px);
    width: 27px;
    height: 50px;
    background-size: 27px auto;
}

#goodsspec_body #gallery .bx-pager {
    font-size: 8px;
    line-height: 8px;
}

#goodsspec_body #gallery .bx-pager .bx-pager-item a span {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    line-height: 8px;
}

#goodsspec_body .goodscomment_ .btn_size_ {
    margin-top: 30px;
}

#goodsspec_body .goodscomment2_ {
    width: 50.3%;
    margin: 0;
    float: left;
}

#goodsspec_body .goodscomment3_ ul.icon_service li {
    font-size: 14px;
    line-height: 16px;
}

#goodsspec_body .variationlist_ .variation_list_wrap_ > .varItem_ {
    width: 80px;
}

#goodsspec_body .goodsproductdetail_ .goodsspec_ {
    width: 43.82%;
    margin: 0;
    float: right;
}

#goodsspec_body .goodsspec_brand_ {
    text-align: left;
}

#goodsspec_body .goodsspec_ #spec_goods_name {
    margin: 0 0 24px;
    text-align: left;
}

#goodsspec_body .goodsspec_ #spec_goods_name h2 {
    font-size: 26px;
    font-weight: 400;
}

#goodsspec_body .goodsspec_comment_ {
    margin: 0 0 28px;
    font-size: 16px;
    text-align: left;
}

#goodsspec_body .goodsspec_price_ {
    text-align: left;
    font-size: 14px;
}

#goodsspec_body .goodsspec_price_ .price_ {
    font-size: 20px;
    font-weight: 400;
}

#goodsspec_body .goodsspec_price_ .point_ {
    font-size: 12px;
    margin-left: 1.5em;
}

#goodsspec_body .goodsspec_price_ .spec_price_info {
    font-size: 15px;
}

#goodsspec_body .cartbox_ {
    width: 100%;
    max-width: 100%;
}

#goodsspec_body .cartbox_ .btn_bookmark_ {
    width: 60px;
}

#goodsspec_body .goodscomment1_ ul.icon_ {
    text-align: left;
}

#goodsspec_body .goodscommentSNS_ ul.sns_ {
    margin: 5px 0 0;
}

#goodsspec_body .goodscommentSNS_ ul.sns_ li {
    padding-top: 3px;
}

#goodsspec_body .goodscommentSNS_ ul.sns_ li:first-child {
    padding-left: 0;
}

#goodsspec_body .goodscommentSNS_ ul.sns_ li.sns_fb_ {
    padding-top: 0;
}

/*#goodsspec_body .goodscommentSNS_ ul.sns_ li.sns_line {display: none;}*/
#goodsspec_body .togetherlist_ {
    margin: 0;
}

.accessory_list_ {
    padding-top: 60px;
}

#buyNow {
    left: inherit;
    right: 54px;
}

#buyNow a {
    width: 200px;
    height: 44px;
    border-bottom: solid 1px #fff;
}

#buyNow a.btn_cart_ {
    font-size: 14px;
    padding: 10px 5px 5px;
}

#buyNow a.btn_cart_:before {
    background-size: auto 11px;
    background-position: 0 50%;
}

#itemHistory .inner_ {
    padding: 70px 0 90px;
}

.mainframe_ > .topic_ .topiclist_body_ .article_ {
    margin: 30px 0 0;
}

.bannerLine01_ {
    overflow: hidden;
}

.bannerLine01_ ul {
    width: calc(100% + 4px);
    margin-left: -2px;
    overflow: hidden;
}

.bannerLine01_ ul li {
    box-sizing: border-box;
    width: 50%;
    padding: 0 2px;
    float: left;
}

.bannerLine01_ ul li+li {
    margin-top: 0;
}

.bannerLine01_ ul li+li+li {
    margin-top: 4px;
}

.bannerLine02_ {
    margin: 0 auto 55px;
}

.bannerLine02_ ul li {
    margin-top: 30px;
}

/*200821追記ここから*/
.bannerLine02_ ul li.refa_feature_bn {
    overflow: hidden;
}

.bannerLine02_ ul li.refa_feature_bn a:first-child {
    width: 49%;
    float: left;
    margin-bottom: 0;
}

.bannerLine02_ ul li.refa_feature_bn a:last-child {
    width: 49%;
    float: right;
}

/*200821追記ここまで*/
.bannerLine03_ {
    padding: 28px 0 0;
    border-top: solid 1px #eee;
    width: 100%;
    overflow: visible;
}

.bannerLine03_ ul {
    display: block;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}

.bannerLine03_ ul:after {
    display: table;
}

.bannerLine03_ ul li {
    display: block;
    width: 49%;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
}

.bannerLine03_ ul li+li {
    float: right;
}

.caution_copy_ a {
    margin: 0 auto;
    max-width: 750px;
}

#refa_freespace01 .caution_copy_ a {
    margin: 50px auto;
}

#refa_freespace01 #refa_freespace01_contents {
    border-top: solid 1px #e4e4e4;
}

#refa_freespace01 .refa_freespace01_item_ {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
    overflow: hidden;
}

#refa_freespace01 .refa_freespace01_item_ > p {
    width: 66.71%;
    float: left;
}

#refa_freespace01 .refa_freespace01_item_ > div {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 33.29%;
    margin: 0;
}

#refa_freespace01 .refa_freespace01_item_ > div > p {
    display: block;
    position: absolute;
    left: 0;
}

#refa_freespace01 .refa_freespace01_item_ > div .new_ {
    left: 4%;
    top: 11%;
    width: 145px;
    margin: 0;
}

#refa_freespace01 .refa_freespace01_item_ > div .btn_ {
    bottom: 12%;
    margin-top: 0;
    width: 100%;
}

#refa_freespace01 .refa_freespace01_item_ > div .btn_ a {
    font-size: 14px;
    line-height: 1.4;
    padding: 10px 0;
}

#refa_freespace01 .refa_freespace01_item_ > div .btn_ a:hover {
    border-color: #b71254;
    color: #b71254;
}

#refa_freespace01 .refa_freespace01_item_ > div .btn_ a:hover:after {
    background-image: url("/img/usr/common/arrow_right01_red.png");
}

#refa_freespace01 .refa_freespace01_item_Right_ > p {
    float: right;
}

#refa_freespace01 .refa_freespace01_item_Right_ > div {
    right: inherit;
    left: 0;
}

#refa_freespace01 .refa_freespace01_item_ > div > div {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#refa_freespace01 .refa_freespace01_item_ > div > div p {
    padding: 74px 0 110px;
}

#refa_freespace01 .refa_freespace01_item_ > p a {
    position: relative;
    display: block;
}

#refa_freespace01 .refa_freespace01_item_ > p a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all 0.3s;
    border: 1px solid #b71254;
    border-width: 0;
}

#refa_freespace01 .refa_freespace01_item_ > p a:hover:after {
    border-width: 7px;
}

#refa_freespace01 .refa_freespace01_item_ > p a:hover {
    opacity: 1;
}

#style_freespace01 {
    width: 100%;
    margin: 0 auto;
    padding: 70px 3.5%;
    text-align: center;
    border-bottom: solid 1px #ddd;
}

#style_freespace01 .pic_ img {
    max-height: 212px;
}

#style_freespace01 dl dt {
    margin: 44px auto 30px;
    padding: 0;
    display: inline-block;
    font-size: 27px;
    line-height: 1.4;
}

#style_freespace01 dl dd {
    font-size: 14px;
    line-height: 2;
}

#style_freespace01 dl dd p {
    display: block;
    text-align: center;
}

#style_freespace01 dl dd .cap_ {
    margin: 18px 0 0;
}

#refa_active_freespace01 {
    padding: 55px 0 70px;
}

#refa_active_freespace01 dl dt {
    width: 90%;
    margin: 0 auto 28px;
    padding: 0 0 8px;
    max-width: 888px;
    font-size: 28px;
    line-height: 1.4;
    border-bottom: solid 1px #e69013;
}

#refa_active_freespace01 dl dt span {
    display: inline;
    padding: 0;
    text-align: left;
    border-bottom: none;
}

#refa_active_freespace01 dl dd {
    text-align: center;
    font-size: 14px;
    line-height: 1.8;
}

#pao_freespace01 {
    width: 100%;
    margin: 0 auto;
    padding: 25px 0 50px;
    text-align: center;
}

#pao_freespace01 > dl {
    margin-bottom: 50px;
}

#pao_freespace01 > dl dt {
    width: 93%;
    max-width: 888px;
    margin: 0 auto 30px;
    padding: 0 0 5px;
    font-size: 28px;
}

#pao_freespace01 > dl dd {
    font-size: 14px;
    line-height: 1.6;
}

#pao_freespace01 #pao_movie {
    padding: 55px 0 75px;
}

#pao_freespace01 #pao_movie .inner_ {
    width: 93%;
    max-width: 980px;
    margin: 0 auto;
}

#pao_freespace01 #pao_movie .inner_ > p {
    margin-bottom: 40px;
    font-size: 42px;
    line-height: 1.2;
}

#pao_freespace01 #pao_movie .movie_wrap_ {
    width: 100%;
    overflow: hidden;
}

#pao_freespace01 #pao_movie .movie_item_ {
    width: 47.95%;
    margin: 0;
    float: left;
    font-size: 14px;
}

#pao_freespace01 #pao_movie .movie_item_+.movie_item_ {
    float: right;
}

table.formdetail_ td, table.formdetail_ th {
    display: table-cell;
    width: auto;
}

#mypageTop_ {
    margin-top: -24px;
}

#mypageTop_ #mypageTop_St_ {
    margin-bottom: 70px;
    padding-bottom: 50px;
}

#mypageTop_ .st_wrap_ {
    margin-top: 40px;
    display: table;
}

div.members_rank, div.mypoint_, div.bc_regist_ {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    margin-top: 0;
}

div.mypoint_, div.bc_regist_ {
    padding: 8px 55px 8px 0;
}

.mypoint_ dl dt {
    padding-top: 8px;
}

.mypoint_ dl dd p.point_ {
    font-size: 16px;
    font-weight: 700;
    white-space: nowrap;
}

.mypoint_ dl dd p.point_ span {
    font-size: 22px;
}

div.members_rank {
    border-left: solid 1px #ddd;
    padding: 8px 0 8px 55px;
}

div.members_rank dl dd > .condition01_, div.members_rank dl dd > .condition02_ {
    float: left;
}

div.members_rank dl dd > .condition01_ {
    margin-right: 2em;
}

div.mymenu_ div.mymenu_line_ {
    width: 25%;
    padding: 0 15px;
    float: left;
}

div.mymenu_ div.mymenu_frame_wrap_ {
    width: 100%;
    overflow: hidden;
}

div.mymenu_ div.mymenu_single_+div.mymenu_frame_wrap_ {
    margin-top: 10px;
    padding-top: 40px;
    border-top: solid 1px #ddd;
}

div.mymenu_ div.mymenu_frame_ {
    width: calc(100% + 30px);
    margin-left: -15px;
}

div.mymenu_ div.mymenu_single_ {
    width: 100%!important;
    padding: 0;
    overflow: hidden;
    float: none;
}

div.mymenu_ div.mymenu_out_ {
    margin-top: 10px;
    padding-top: 40px;
}

div.mymenu_ div.mymenu_out_ div.mymenu_item_ {
    width: 25%;
    float: left;
    padding-right: 30px;
}

@media screen and (max-width: 879px) {
    div.mymenu_ div.mymenu_line_, div.mymenu_ div.mymenu_out_ div.mymenu_item_ {
        width: 50%;
    }

    div.mymenu_ div.mymenu_line_:nth-child(2n+1) {
        clear: both;
    }
}

#mypageTop_ .navitopicpath_ {
    max-width: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 25px 12px 70px;
}

table.history_line_ td, table.history_line_ th, table.bchistory_line_ td,table.bchistory_line_ th, table.regularHistory_ td, table.regularHistory_ th {
    padding: 5px;
}

#mypageTop_ .navitopicpath_ > p {
    max-width: 1256px;
    margin: 0 auto;
}

div.customer_ table.customer_ th, div.customer_ table.customerconfirm_ th {
    width: 25%;
    max-width: 17em;
}

table.history_line_ {
    margin: 0;
}

table.history_line_+table.history_line_ {
    margin-top: 0;
}

table.history_line_ th {
    display: none;
    width: 100%;
    white-space: nowrap;
}

table.history_line_ td, table.history_line_:first-child th {
    display: block;
}

table.history_line_ tr {
    display: table-cell;
    vertical-align: top;
}

table.history_line_ tr.order_dt_ {
    width: 7.5em;
}

table.history_line_ tr.order_id_ {
    width: 7em;
}

table.history_line_ tr.total_ {
    width: 6em;
}

table.history_line_ tr.method_ {
    width: 7em;
}

table.history_line_ tr.status_ {
    width: 30%;
}

table.history_line_ tr.total_ td {
    text-align: right;
}

div.cregularHistory_frame_ .small_ {
    margin-top: 20px;
    font-size: 12px;
}

table.regularHistory_ {
    margin: 0;
}

table.regularHistory_+table.regularHistory_ {
    margin-top: 0;
}

table.regularHistory_ th {
    display: none;
    width: 100%;
    white-space: nowrap;
}

table.regularHistory_ td, table.regularHistory_:first-child th {
    display: block;
}

table.regularHistory_ tr {
    display: table-cell;
    vertical-align: top;
}

table.regularHistory_ tr.create_dt_ {
    width: 8em;
    text-align: center;
}

table.regularHistory_ tr.method_, table.regularHistory_ tr.regular_sales_ {
    width: 7em;
    text-align: center;
}

table.regularHistory_ tr.next_pship_dt_, table.regularHistory_ tr.skip_ {
    width: 8em;
    text-align: center;
}

table.bchistory_line_ {
    margin: 0;
}

table.bchistory_line_+table.bchistory_line_ {
    margin-top: 0;
}

table.bchistory_line_ th {
    display: none;
    width: 100%;
    white-space: nowrap;
}

table.bchistory_line_ td, table.bchistory_line_:first-child th {
    display: block;
}

table.bchistory_line_ tr {
    display: table-cell;
    vertical-align: top;
}

table.bchistory_line_ tr.order_dt_ {
    width: 7.5em;
}

table.bchistory_line_ tr.order_id_ {
    width: 7em;
}

table.bchistory_line_ tr.total_ {
    width: 6em;
}

table.bchistory_line_ tr.method_ {
    width: 7em;
}

table.bchistory_line_ tr.total_ td {
    text-align: right;
}

div.customer_ table.cardlist_ {
    width: auto;
}

div.cardedit_info_ {
    margin-bottom: 20px;
}

table.cardedit_auth_ th {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    padding: 8px 40px 8px 12px;
}

table.cardedit_auth_ td {
    display: table-cell;
    width: auto;
}

td.card_ label {
    margin: 0 20px 0 5px;
}

div.cardedit_+.buttonArea_ {
    display: table;
    margin: 0 auto;
    table-layout: fixed;
    width: 100%;
    max-width: 720px;
}

div.cardedit_+.buttonArea_ > p+p {
    margin-top: 0;
}

div.cardedit_+.buttonArea_ > p {
    display: table-cell;
    vertical-align: top;
    padding: 0 5px;
}

div.cardedit_+.buttonArea_ > p > * {
    width: 100%;
}

table.passchange_ th {
    width: 12em;
}

table.coupon_list_ {
    width: 100%;
    margin: 0;
    font-size: 12px;
}

table.coupon_list_ tbody {
    display: table-row;
}

table.coupon_list_ tr {
    display: table-cell;
    vertical-align: top;
}

table.coupon_list_ tr.coupon_code_ {
    width: 10em;
}

table.coupon_list_ tr.coupon_price_ {
    width: 8em;
}

table.coupon_list_ tr.coupon_dt_ {
    width: 11em;
}

table.coupon_list_ tr.coupon_target_ {
    width: 14em;
}

table.coupon_list_ th {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: none;
    text-align: center;
    white-space: nowrap;
}

table.coupon_list_:first-child th {
    display: block;
}

table.coupon_list_ td {
    width: 100%;
    display: block;
}

table.bccoupon_list_ {
    width: 100%;
    margin: 0;
    font-size: 12px;
}

table.bccoupon_list_ tbody {
    display: table-row;
}

table.bccoupon_list_ tr {
    display: table-cell;
    vertical-align: top;
}

table.bccoupon_list_ tr.bccoupon_price_ {
    width: 8em;
}

table.bccoupon_list_ tr.bccoupon_dt_ {
    width: 11em;
}

table.bccoupon_list_ th {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: none;
    text-align: center;
    white-space: nowrap;
}

table.bccoupon_list_:first-child th {
    display: block;
}

table.bccoupon_list_ td {
    width: 100%;
    display: block;
}

table.point_list_ {
    width: 100%;
    margin: 0;
    font-size: 14px;
}

table.point_list_ tbody {
    display: table-row;
}

table.point_list_ tr {
    display: table-cell;
    vertical-align: top;
}

table.point_list_ tr.point_dt_ {
    width: 10em;
}

table.point_list_ tr.point_comment_, table.point_list_ tr.point_point_in_ {
    width: 7em;
}

table.point_list_ tr.point_point_in_ td {
    text-align: center;
}

table.point_list_ th {
    width: 100%;
    display: none;
    text-align: center;
}

table.point_list_:first-child th {
    display: block;
}

table.point_list_ td {
    width: 100%;
    display: block;
}

div.customer_ div.bookmark_item_ {
    position: relative;
}

div.customer_ div.bookmark_item_body_ {
    padding-right: 70px;
}

div.customer_ div.bookmark_item_ div.bookmark_item_body_ > div.cartgoods_ {
    vertical-align: top;
}

div.bookmark_item_ div.cartgoods_ input[type=checkbox] {
    position: absolute;
    left: 0;
    top: calc(50% - 10px);
}

div.bookmark_item_ div.img_ {
    width: 30%;
}

div.bookmark_item_ div.del_ {
    position: absolute;
    right: 0;
    top: calc(50% - 15px);
    width: 70px;
    float: none;
    text-align: right;
    padding: 0;
}

div.social_providers .social_frame_ {
    max-width: 768px;
    overflow: hidden;
}

div.social_providers .social_line_ {
    width: 48%;
    float: left;
}

div.social_providers .social_line_+.social_line_ {
    float: right;
}

div.customer_ table.order_ {
    width: auto;
    margin: 0 0 8px;
}

div.address_item_ {
    overflow: hidden;
}

div.address_item_ div.address_item_ {
    padding: 10px 0;
    overflow: hidden;
}

div.address_item_ .address_change_ a.btn_common01_ {
    width: auto;
    max-width: none;
    padding: 10px 15px;
}

div.destgoodslist_ {
    display: table;
    width: 100%;
    margin-bottom: 30px;
}

div.destgoodslist_ > div.destgoodslist_item_ {
    display: table-row;
    width: 100%;
    min-width: inherit;
    margin: 0;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    position: relative;
    width: auto;
    border: 1px solid #fff;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl > dt {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    display: none;
    text-align: center;
    min-width: inherit;
    white-space: nowrap;
    border: none;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl > dd {
    display: block;
    border: none;
    text-align: center;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl > dd a {
    max-width: none;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_goodimg_ {
    width: 152px;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_goodsname_ {
    min-width: 10em;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_comment_ dd, div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_goodsname_ dd {
    text-align: left;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_price_ {
    min-width: 5em;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_qty_ {
    min-width: 4em;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_subtotal_ {
    min-width: 5em;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_comment_ {
    min-width: 15em;
}

div.destgoodslist_ > div.destgoodslist_item_ > dl.dest_comment_ table {
    min-width: 30em;
}

div.destgoodslist_ > div.destgoodslist_item_:first-child dt {
    display: block;
}

div.destgoodslist_ > div.destgoodslist_item_:first-child dd {
    padding-top: 3.5em;
}

table.salesappend_ {
    width: auto!important;
    margin-bottom: 20px;
}

table.salesappend_ td {
    padding: 8px 12px;
}

table.salesappend_ td select {
    max-width: 600px;
}

table.salesappend_.formdetailcard_ {
    margin-bottom: 0;
}

table.salesappend_.formdetailcard_ th {
    width: 15em;
    padding-right: 10px;
}

div.spandual_ .leftfloat_ {
    width: 60%;
    float: left;
}

div.spandual_ .rightfloat_ {
    width: 35%;
    float: right;
}

.formdetailcard_ th {
    display: table-cell;
    width: 15.3em;
}

.formdetailcard_ td {
    display: table-cell;
}

div.questionnaire_box_ table {
    width: 100%;
}

div.questionnaire_box_ table.formdetail_ th, table.questionnaire_confirm_ th {
    width: 16em;
}

.cart_frame_ {
    width: 93%;
    margin: 0 auto;
}

.cart_frame_ .cart_line_ {
    width: 100%;
    border: 1px solid #ededed;
    border-top: none;
}

.cart_frame_ .cart_line_:after {
    display: table;
}

.cart_frame_ .cart_line_:first-child {
    border-top: solid 1px #ededed;
}

.cart_frame_ .cart_line_ > div {
    display: table;
    width: 50%;
    float: left;
}

.cart_frame_ .cart_line_ > div > div {
    display: table-cell;
    vertical-align: top;
}

/* ----利用可能なクーポン一覧---- */
a.open_available_coupon {
    margin-left: 1.0em;
}

#available_coupon {
    padding-left: 2%;
    padding-right: 2%;
    max-width: 840px;
}

#available_coupon .available_coupon_item_ {
    display: table;
    width: 100%;
}

#available_coupon .available_coupon_item_ .available_coupon_item_btn_ {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
    width: 140px;
    border: 1px solid #fff;
}

#available_coupon .available_coupon_item_ .available_coupon_item_btn_ a {
    font-size: 12px;
}

#available_coupon .available_coupon_item_ .available_coupon_item_btn_:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    padding: 3px;
    height: 1.4em;
    display: none;
    text-align: center;
    min-width: inherit;
    white-space: nowrap;
    border: none;
    width: 100%;
    background: #ededed;
}

#available_coupon .available_coupon_item_ > dl {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    position: relative;
    width: auto;
    border: 1px solid #fff;
}

#available_coupon .available_coupon_item_ > dl > dt {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    display: none;
    text-align: center;
    min-width: inherit;
    white-space: nowrap;
    border: none;
    width: 100%;
}

#available_coupon .available_coupon_item_ > dl > dd {
    display: block;
    border: none;
    text-align: center;
    width: 100%;
}

#available_coupon .available_coupon_item_ > dl > dd a {
    max-width: none;
}

#available_coupon .available_coupon_item_ > dl:first-child {
    width: 130px;
}

#available_coupon .available_coupon_item_ > dl:nth-child(2) dd {
    text-align: left;
}

#available_coupon .available_coupon_item_ > dl:nth-child(3) {
    width: 120px;
}

#available_coupon .available_coupon_item_:first-child dt {
    display: block!important;
}

#available_coupon .available_coupon_item_:first-child .available_coupon_item_btn_:before {
    display: block!important;
}

#available_coupon .available_coupon_item_:first-child .available_coupon_item_btn_, #available_coupon .available_coupon_item_:first-child dd {
    padding-top: 3.5em!important;
}

table.bccoupon_list_ {
    width: 100%;
    margin: 0;
    font-size: 12px;
}

table.bccoupon_list_multi_row_ {
    border-top: none;
    padding-top: 0px;
}

table.bccoupon_list_ tbody {
    display: table-row;
}

table.bccoupon_list_ tr {
    display: table-cell;
    vertical-align: top;
}

table.bccoupon_list_ tr.bccoupon_price_ {
    width: 12em;
}

table.bccoupon_list_ tr.bccoupon_dt_ {
    width: 18em;
    text-align: center;
}

table.bccoupon_list_ tr.coupon_image1_ {
    display: table-cell;
    width: 200px;
}

table.bccoupon_list_ tr.coupon_image2_ {
    display: none;
}

table.bccoupon_list_ th {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: none;
    text-align: center;
    white-space: nowrap;
}

table.bccoupon_list_:first-child th {
    display: block;
}

table.bccoupon_list_ td {
    width: 100%;
    display: block;
    word-break: break-all;
}

button.coupon_link_ {
    background: none;
    text-decoration: underline;
    border: none;
    font-family: 'verdana';
    transition: all 0.3s;
}

button.coupon_link_:hover {
    opacity: 0.7;
}

#search_suggest_area_ {
    display: block!important;
    width: 430px!important;
    max-width: 430px;
    height: auto!important;
    top: 100px!important;
    z-index: 10005;
    overflow: auto;
}

#suggest_goods_list_ .suggest_goods_ > a, #suggest_goods_list_ .suggest_goods_ > span {
    display: block;
    width: 285px;
    float: right;
}

/* 2018/01/05 MTG Plus-BnrLine */
.bnr_line_ {
    width: 100%;
    margin: 0 auto 50px;
}

.bnr_line_ a {
    max-width: 750px;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.bnr_line_ a img {
    width: 100%;
    height: auto;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* 2018/02/02 MTG */
.goodscomment_.goodscomment2_ p {
    width: 93%;
    margin: 0 auto;
}

.goodscomment_.goodscomment2_ strong {
    font-weight: bold;
}

.goodscomment_.goodscomment2_ strong {
    font-weight: bold;
}

/* sns layout MTG */
#goodsspec_body .goodscomment1_ ul.sns_ li.sns_line {
    display: none;
}

.fb_iframe_widget > span {
    vertical-align: middle !important;
}

.goodscomment_.goodscomment1_ .goodsicon_ .fb-share-button {
    padding-bottom: 0;
}

#goodsspec_body .goodscomment1_ ul.sns_ {
    margin: 0;
}

#goodsspec_body .goodscomment1_ ul.sns_ li.sns_tw {
    vertical-align: baseline;
    padding-top: 6px;
}

/* goods_side delivery layout MTG */
#goodsspec_body .goodscomment_ .deliveryBlock_ dd ul li {
    font-size: 12px;
}

/* goods link layout MTG */
.goodscomment_ a.under {
    border-bottom: 1px solid #000;
    text-decoration: none;
    padding-bottom: 0.5%;
}

.goodscomment_ a:hover {
    opacity: 0.7;
    border-bottom: 1px solid rgba(0,0,0,0.7);
}

.bnr-wellcome {
    display: table;
    background: #f6f6f6;
    width: 100%;
    height: 50px;
}

.bnr-wellcome span {
    display: table-cell;
    vertical-align: middle;
    line-height: 0;
    padding: 0;
    text-align: center;
}

.bnr-wellcome span img {
    width: 560px;
    height: auto;
}

/* 191114追記 200ページ用 */
.notice_.noticeArea_ a.btn_back_ {
    max-width: 500px;
}



/* 202104追記 ランディングページ */
#block-landingpage--formcontents .block-landingpage-form--sales-append-content {
  display: table;
  width: 100%;
}
#block-landingpage--formcontents .block-landingpage-form--sales-append-content > div {
  display: table-row;
}
#block-landingpage--formcontents .block-landingpage-form--sales-append-content > div h3 {
  display: table-cell;
  width: 25%;
  max-width: calc(17em + 44px);
  padding: 5px 44px 5px 10px;
  border-top: solid 2px #ffffff;
  font-weight: normal;
}
#block-landingpage--formcontents .block-landingpage-form--sales-append-content > div .form-control {
  display: table-cell;
  border-top: solid 2px #ffffff;
  width: 75%;
  padding-left: 14px;
  padding-right: 14px;
}
#block-landingpage--formcontents .block-landingpage-form--sales-append-content > div .form-control select {
}
#block-landingpage--formcontents .block-landingpage-form--sales-append-content > div .form-control select {
  max-width: 30em;
}
#block-landingpage--formcontents .block-landingpage-login--guest-info {
  display: table;
  width: 100%;
}
#block-landingpage--formcontents .block-landingpage-login--guest-info .form-group {
  display: table-row;
  margin: 0 0 0;
}
#block-landingpage--formcontents .block-landingpage-login--guest-info .form-group .form-label {
  display: table-cell;
  min-width: calc(25% - 44px);
  max-width: 17em;
  border-top: solid 2px #ffffff;
  padding: 8px 12px 8px 12px;
}
#block-landingpage--formcontents .block-landingpage-login--guest-info .form-group .constraint {
  position: static;
  display: table-cell;
  width: 44px;
  padding: 7px 7px;
  background: #ededed;
  border-top: solid 2px #ffffff;
}
#block-landingpage--formcontents .block-landingpage-login--guest-info .form-group .constraint img {
}
#block-landingpage--formcontents .block-landingpage-login--guest-info .form-group .form-control {
  width: 75%;
  display: table-cell;
  border-top: solid 2px #ffffff;
}
#block-landingpage--formcontents .block-landingpage-login--guest-info .form-group .form-control .checktype_name ,
#block-landingpage--formcontents .block-landingpage-login--guest-info .form-group .form-control .checktype_kana {
  display: inline-block;
}
#block-landingpage--formcontents .require_descript {
 display: table-caption;
}

/* 202104追記　買い物かご */
.cartlist_.col1_ .block-cart--amazonpay {
}
.cartlist_.col1_ .block-cart--amazonpay .block-cart--amazonpay-button {
	width: 100%!important;
	max-width: 254px;
  height: 75px!important;
}

.spandual_box_frame_ {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.spandual_box_frame_ .spandual_box_ {
    width: 47%;
    margin: 0 0 30px;
}
.spandual_box_frame_ .spandual_box_:nth-child(n+3) {
}
.order_estimate_ table.formdetail_ th {
    width: 16em;
    padding-right: 12px;
}
.estimate_goodslist_item_ > .estimate_goodslist_itemimage_ {
    width: 140px;
}
.estimate_contents_bottom_ {
    margin: 40px 0 0;
}
.spandual_wrapping_ dl {
    margin-top: 38px;
}